Bug 371691 - Cluster Suite Overview needs to clarify what products are optional to Cluster Suite
Cluster Suite Overview needs to clarify what products are optional to Cluster...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation-cluster (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Paul Kennedy
Content Services Development
: Documentation
Depends On: 371681
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-08 14:21 EST by Paul Kennedy
Modified: 2015-04-19 20:47 EDT (History)
3 users (show)

See Also:
Fixed In Version: 5.0, 5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-16 11:15:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2007-11-08 14:21:18 EST
+++ This bug was initially created as a clone of Bug #371681 +++

Description of problem:
In Section 1.2 of the Cluster Suite Overview book, more information is needed to
identify which components are optional and not included with the Cluster Suite
products--specifically, GFS, CLVMD, and GNBD.

Version-Release number of selected component (if applicable):
RHEL 5: sac_cl_over(EN)-5 (2007-02-15:T16:51)


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Nate Straz 2007-12-13 12:45:28 EST
Moving all RHCS ver 5 bugs to RHEL 5 so we can remove RHCS v5 which never existed.
Comment 3 Paul Kennedy 2008-01-16 11:15:24 EST
Fixed in all RHEL 5 overviews. Posted here:
http://www.redhat.com/docs/manuals/csgfs/

Note You need to log in before you can comment on or make changes to this bug.